CairoGradientPattern
CairoGradientPattern::addColorStopRgba
CairoGradientPattern
PHP Manual

# CairoGradientPattern::addColorStopRgb

(PECL cairo >= 0.1.0)

CairoGradientPattern::addColorStopRgb — The addColorStopRgb purpose

### Description

public void CairoGradientPattern::addColorStopRgb ( string `$offset` , string `$red` , string `$green` , string `$blue` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`offset`

  Description...

`red`

  Description...

`green`

  Description...

`blue`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoGradientPattern::addColorStopRgb example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method

CairoGradientPattern
CairoGradientPattern::addColorStopRgba
CairoGradientPattern
PHP Manual